=== debian/changelog ===
libeufin (1.1.1) unstable; urgency=low

  * Release version 1.1.1

 -- Florian Dold <florian@dold.me>  Thu, 30 Oct 2025 15:25:27 +0100

libeufin (1.1.0) unstable; urgency=low

  * Release version 1.1.0

 -- Florian Dold <florian@dold.me>  Tue, 28 Oct 2025 13:23:56 +0100

libeufin (1.0.8) unstable; urgency=low

  * Release version 1.0.8

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 22 Jul 2025 15:23:03 +0200

libeufin (1.0.7) unstable; urgency=low

  * Release version 1.0.7

 -- Florian Dold <florian@dold.me>  Tue, 22 Jul 2025 15:22:03 +0200

libeufin (1.0.6) unstable; urgency=low

  * Release version 1.0.6

 -- Florian Dold <florian@dold.me>  Wed, 16 Jul 2025 15:22:03 +0200

libeufin (1.0.5) unstable; urgency=low

  * Release version 1.0.5

 -- Florian Dold <florian@dold.me>  Tue, 08 Jul 2025 23:56:48 +0200

libeufin (1.0.4) unstable; urgency=low

  * Release version 1.0.4

 -- Florian Dold <florian@dold.me>  Tue, 24 Jun 2025 00:37:44 +0200

libeufin (1.0.3) unstable; urgency=low

  * Release version 1.0.3

 -- Florian Dold <florian@dold.me>  Tue, 10 Jun 2025 20:07:44 +0200

libeufin (1.0.2) unstable; urgency=low

  * Release version 1.0.2

 -- Florian Dold <florian@dold.me>  Wed, 28 May 2025 12:40:51 +0200

libeufin (1.0.1) unstable; urgency=low

  * Release version 1.0.1

 -- Florian Dold <florian@dold.me>  Mon, 26 May 2025 18:56:28 +0200

libeufin (1.0.0) unstable; urgency=low

  * Release version 1.0.0

 -- Christian Grothoff <christian@grothoff.org>  Sat, 10 May 2025 00:27:18 +0200

libeufin (0.14.9) unstable; urgency=low

  * Release version 0.14.9

  -- Christian Grothoff <grothoff@gnu.org>  Fri, 18 Apr 2025 13:50:23 +0200

libeufin (0.14.8) unstable; urgency=low

  * Release version 0.14.8

 -- Florian Dold <florian@dold.me>  Fri, 24 Jan 2025 10:12:32 +0100

libeufin (0.14.7) unstable; urgency=low

  * Release version 0.14.7

 -- Florian Dold <florian@dold.me>  Thu, 23 Jan 2025 20:30:58 +0100

libeufin (0.14.6) unstable; urgency=low

  * Release version 0.14.6

 -- Florian Dold <florian@dold.me>  Mon, 16 Dec 2024 16:03:27 +0100

libeufin (0.14.4) unstable; urgency=low

  * Release version 0.14.4

 -- Florian Dold <florian@dold.me>  Fri, 08 Nov 2024 16:03:27 +0100

libeufin (0.14.3) unstable; urgency=low

  * Release version 0.14.3

 -- Florian Dold <florian@dold.me>  Tue, 22 Oct 2024 10:34:49 +0200

libeufin (0.14.2) unstable; urgency=low

  * Release version 0.14.2

 -- Florian Dold <dold@taler.net>  Wed, 16 Oct 2024 19:42:19 +0200

libeufin (0.14.1) unstable; urgency=low

  * Release version 0.14.1

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 17 Sep 2024 16:45:24 +0200

libeufin (0.13.0) unstable; urgency=low

  * Release version 0.13.0

 -- Florian Dold <dold@taler.net>  Wed, 28 Aug 2024 22:45:24 +0200

libeufin (0.12.0) unstable; urgency=low

  * Release version 0.12.0

 -- Florian Dold <dold@taler.net>  Wed, 24 Jul 2024 06:53:07 +0200

libeufin (0.11.3) unstable; urgency=low

  * Update to latest bank SPA.

 -- Florian Dold <dold@taler.net>  Mon, 10 Jun 2024 00:20:31 +0200

libeufin (0.11.2) unstable; urgency=low

  * Package v0.11.2.

 -- Sebastian Marchano <sebasjm@taler.net>  Mon, 03 Jun 2024 13:27:25 -0300

libeufin (0.11.1) unstable; urgency=low

  * Package v0.11.1.

 -- Florian Dold <dold@taler.net>  Mon, 27 May 2024 19:27:25 +0200

libeufin (0.11.0) unstable; urgency=low

  * Package v0.11.0.

 -- Christian Grothoff <grothoff@gnu.org>  Wed, 15 May 2024 11:18:26 +0200

libeufin (0.10.3) unstable; urgency=low

  * Package v0.10.3 with support for instant payments.

 -- Christian Grothoff <grothoff@gnu.org>  Mon, 6 May 2024 11:18:26 +0200

libeufin (0.10.2) unstable; urgency=low

  * Package v0.10.2

 -- Florian Dold <dold@taler.net>  Wed, 24 Apr 2024 09:18:26 +0200

libeufin (0.10.1) unstable; urgency=low

  * Package v0.10.1

 -- Christian Grothoff <grothoff@gnu.org>  Fri, 12 Apr 2024 13:18:43 +0100

libeufin (0.10.0) unstable; urgency=low

  * Package v0.10.0

 -- Christian Grothoff <grothoff@gnu.org>  Thu, 09 Apr 2024 13:18:43 +0100

libeufin (0.9.4a) unstable; urgency=low

  * Package v0.9.4a

 -- Florian Dold <dold@taler.net>  Thu, 07 Mar 2024 23:48:43 +0100

libeufin (0.9.4) unstable; urgency=low

  * Package v0.9.4

 -- Florian Dold <dold@taler.net>  Thu, 07 Mar 2024 22:29:35 +0100

libeufin (0.9.4~dev.30) unstable; urgency=low

  * Package v0.9.4-dev.30

 -- Florian Dold <dold@taler.net>  Tue, 05 Mar 2024 22:29:35 +0100

libeufin (0.9.4~dev.29) unstable; urgency=low

  * Package v0.9.4-dev.29

 -- Florian Dold <dold@taler.net>  Tue, 27 Feb 2024 16:33:25 +0100

libeufin (0.9.4~dev.28) unstable; urgency=low

  * Package v0.9.4-dev.28

 -- Florian Dold <dold@taler.net>  Mon, 26 Feb 2024 17:09:51 +0100

libeufin (0.9.4~dev.27) unstable; urgency=low

  * Package v0.9.4-dev.27

 -- Florian Dold <dold@taler.net>  Wed, 21 Feb 2024 11:43:56 +0100

libeufin (0.9.4~dev.26) unstable; urgency=low

  * Package v0.9.4-dev.26

 -- Florian Dold <dold@taler.net>  Tue, 20 Feb 2024 17:19:54 +0100

libeufin (0.9.4~dev.25) unstable; urgency=low

  * Package v0.9.4-dev.25

 -- Florian Dold <dold@taler.net>  Mon, 19 Feb 2024 18:33:22 +0100

libeufin (0.9.4~dev.22) unstable; urgency=low

  * Package git tag v0.9.4-dev.22

 -- Florian Dold <dold@taler.net>  Fri, 16 Feb 2024 00:43:38 +0100

libeufin (0.9.4~dev.20) unstable; urgency=low

  * Package git tag v0.9.4-dev.20

 -- Florian Dold <dold@taler.net>  Wed, 14 Feb 2024 10:22:09 +0100

libeufin (0.9.4~dev.18) unstable; urgency=low

  * Package git tag v0.9.4-dev.18

 -- Florian Dold <dold@taler.net>  Fri, 09 Feb 2024 21:50:18 +0100

libeufin (0.9.3-11) unstable; urgency=low

  * Package v0.9.3-dev.7

 -- Florian Dold <dold@taler.net>  Mon, 29 Jan 2024 12:55:33 +0100

libeufin (0.9.3-9) unstable; urgency=low

  * Package v0.9.3-dev.4

 -- Florian Dold <dold@taler.net>  Fri, 19 Jan 2024 23:35:45 +0100

libeufin (0.9.3-8) unstable; urgency=low

  * Misc. bugfixes.


