=== debian/control ===
Source: libeufin
Section: net
Priority: optional
Maintainer: Taler Systems SA <deb@taler.net>
Uploaders: Christian Grothoff <grothoff@gnu.org>, Florian Dold <dold@taler.net>
Build-Depends:
 debhelper-compat (= 12),
 unzip,
 default-jdk-headless | java-runtime-headless (>= 17)
Standards-Version: 4.1.0
Vcs-Git: https://git.taler.net/libeufin.git
Homepage: https://taler.net/

Package: libeufin-common
Architecture: all
Depends: ${misc:Depends}
Description: Common files for other libeufin packages.

Package: libeufin-bank
Architecture: all
Depends:
 adduser,
 default-jre-headless | java-runtime-headless (>= 17),
 libeufin-common (= ${binary:Version}),
 ${misc:Depends}
Recommends:
 apache2 | nginx | httpd,
 postgresql (>= 14.0)
Description: Software package to provide a regional bank with optional EBICS access.

Package: libeufin-nexus
Architecture: all
Depends:
 adduser,
 default-jre-headless | java-runtime-headless (>= 17),
 libeufin-common (= ${binary:Version}),
 ${misc:Depends}
Recommends:
 apache2 | nginx | httpd,
 postgresql (>= 14.0)
Description: Software package to access a bank accounts via the EBICS protocol.
